.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fd9f9b0b-faea-038f-12e5-d6db3bd5cb0f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fc7ef3d-8b7d-a141-dda1-273901d560c6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9456e00-070a-0277-b3d4-318fb6963304 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9456e00-070a-0277-b3d4-318fb6963304) !important;
}
.lfr-layout-structure-item-82e734d9-dad4-2a2f-1412-a9e751b6f563 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82e734d9-dad4-2a2f-1412-a9e751b6f563) !important;
}
